<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="310f3518b9f37d96f2efa4f5edc7fcd0">
  <dict>
    <!--2021-12-29 17:50:47.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2021-12-29 17:50:47.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2021-12-29 17:50:47.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2021-12-29 17:50:47.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:50:47.000-->
    <int key="num_match_short">7</int>
    <!--2021-12-29 17:50:47.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-12-29 17:50:47.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:50:47.000-->
    <string key="virtual_ecclist_withcard">+112,+999</string>
    <!--2021-12-29 17:50:47.000-->
    <string key="virtualnet_operatorname">MediaMarkt</string>
  </dict>
</config>
